Subject: Re: New Order 140710 Received
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 22 Dec 2014 09:14:39 -0500

Hello Nick.
Does this mean it ships from Avery on 12/22 or we can look for it here today?  Just trying to figure out when it is going to hit our dock.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Tuesday, December 16, 2014 10:02 AM
To: Michael B 
Subject: Re: New Order 140710 Received

Estimated ship on/about Monday 12/22.  We can keep an eye on it and advise as we get closer.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Tuesday, December 16, 2014 9:32am
To: [email-masked]
Subject: Re: New Order 140710 Received

Hello Nick.
Can you get me an estimated time of arrival?  Just want to put it up on the schedule. 
Thank you,
Michael B
LLPS

From: [email-masked]
Sent: Monday, December 15, 2014 4:17 PM
To: Michael B
Subject: Re: New Order 140710 Received
Hi Mike,

Amber just called with CC payment.  Thank you.  Happy holidays to you and your family!

Let me know how I can help in the future.

Thank you,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Monday, December 15, 2014 1:36pm
To: [email-masked]
Subject: Re: New Order 140710 Received

Hello Nick.
I may just have my Admin just call you with a credit card if she has one with enough room on it.  Just didn't want to have to put I on multiple cards to cover the balance.  Will let you know.
Thank you,
Michael B
LLPS

From: [email-masked]
Sent: Monday, December 15, 2014 12:51 PM
To: [email-masked]
Subject: New Order 140710 Received

            New Order #140710 - Unpaid

            View Order Details in Admin 
                  Billing Address:   Order Information: 
                  Mike Bishop
                  LABOR LAW POSTER SERVICE
                  6323 W. SAGINAW HWY
                  Ste. E- Liftgate Truck Only
                  LANSING, MI 48917
                  (517) 321-4144

                  [email-masked] 
                  [email-masked]   Order Time: 12/11/2014 8:00:14 PM
                  Current Status: In Process 
                  Payment Method: Purchase Order 
                  PO Number: nick 
                  Promotional Code(s):   

                  Shipping Address:   Shipping Info: 
                  Mike Bishop
                  LABOR LAW POSTER SERVICE
                  6323 W. SAGINAW HWY
                  Ste. E- LIFT GATE ONLY
                  LANSING, MI 48917
                  (517) 321-4144
                      Shipping Method: UPS Delivery
                  Shipping Status: Unshipped
                  Special Instructions:   

                  Qty SKU Product Name Unit Price Line Total 
                  5004 AVE05705-BULK Avery Economy Reference View Binder $1.16 $5,804.64 
                  Sub Total: $5,804.64
                  Admin Discounts: $0.00 
                  Tax: $0.00
                  Shipping: $0.00
                  Handling: $0.00

                  Grand Total: $5,804.64 
           
            #end of receipt#

--------------------------------------------------------------------------------